/*
 * Copyright (C) 2005 NTT DATA Corporation
 * 
 */
package org.postgresforest.tool.bean;

import java.util.ArrayList;

/**
 * データベースーサーバ　リンク情報クラス
 * 
 * ユーザデータベース名と、そのデータベースが存在するインスタンスの情報を保持する。
 *
 */
public class DbLinkInfo {

	protected String m_name;
	protected ArrayList m_server;
	

	/**
	 * @return
	 */
	public String getName() {
		return m_name;
	}

	/**
	 * @return
	 */
	public ArrayList getServer() {
		return m_server;
	}

	/**
	 * @param string
	 */
	public void setName(String string) {
		m_name = string;
	}

	/**
	 * @param list
	 */
	public void setServer(ArrayList list) {
		m_server = list;
	}



}
